<ons-page id="ddjj-cargadas.html">
    <ons-toolbar>
      <div class="left"><ons-back-button>Page 1</ons-back-button></div>
      <div class="center">Declaraciones juradas</div>
    </ons-toolbar>

    <section>
      <ons-card onclick="appNavigator.pushPage()">
        <div class="title">Leonel Salazar</div>
        <div >DNI:</div>
        <div class="content">Ver DDJJ Activa</div>
      </ons-card>
    </section>


</ons-page>      